<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">

<dict>
	<key>CFBundleGetInfoString</key>
	<string>swi-prolog 5.6.56</string>
	<key>CFBundleIdentifier</key>
	<string>org.macports.mpkg.swi-prolog</string>
	<key>CFBundleName</key>
	<string>swi-prolog</string>
	<key>CFBundleShortVersionString</key>
	<string>5.6.56</string>
	<key>IFMajorVersion</key>
	<integer>0</integer>
	<key>IFMinorVersion</key>
	<integer>0</integer>
	<key>IFPkgFlagComponentDirectory</key>
	<string>./Contents/Resources</string>
	<key>IFPkgFlagPackageList</key>
	<array>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>expat-2.0.1.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>gmp-4.2.2.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>jpeg-6b.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>libmcrypt-2.5.8.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>ncurses-5.6.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>ncursesw-5.6.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>readline-5.2.007.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>zlib-1.2.3.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>swi-prolog-5.6.56.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		</array>
	<key>IFPkgFormatVersion</key>
	<real>0.10000000149011612</real>
</dict>
</plist>
